* configure.ac: Require libksba 0.9.11.
[gnupg.git] / agent /
drwxr-xr-x   ..
-rw-r--r-- 40363 ChangeLog
-rw-r--r-- 2053 Makefile.am
-rw-r--r-- 10473 agent.h
-rw-r--r-- 7984 cache.c
-rw-r--r-- 21211 call-scd.c
-rw-r--r-- 63616 command-ssh.c
-rw-r--r-- 26702 command.c
-rw-r--r-- 8559 divert-scd.c
-rw-r--r-- 19611 findkey.c
-rw-r--r-- 6593 genkey.c
-rw-r--r-- 45855 gpg-agent.c
-rw-r--r-- 4868 keyformat.txt
-rw-r--r-- 10705 learncard.c
-rw-r--r-- 43474 minip12.c
-rw-r--r-- 1349 minip12.h
-rw-r--r-- 3934 pkdecrypt.c
-rw-r--r-- 4862 pksign.c
-rw-r--r-- 6592 preset-passphrase.c
-rw-r--r-- 31323 protect-tool.c
-rw-r--r-- 27162 protect.c
-rw-r--r-- 15133 query.c
-rw-r--r-- 1322 trans.c
-rw-r--r-- 11485 trustlist.c